body {
  padding-top: 60px;
  padding-bottom: 40px;
}

h2 {
	line-height: 70px;
}

#banner h1 {
  font-size: 60px;
  line-height: 72px;
}

#banner small {
	font-size: 22px; 
 	/*line-height: 18px;
 	padding: 50px;*/
 	color: #ad1b1b; 
/* old size 22, old colour 999999 */
}

#banner {
	position: relative;
	top: 0;
	margin-top: -60px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}

.space {
	display:block;
	min-height: 60px;
}

#navbarSpace {
	display:block;
	min-height: 20px;	
}

.navbar {
	position: sticky;
	position: -webkit-sticky;
	max-width: 1800px;
	min-width: 940px;
	#min-width: fit-content;
	margin-left: 0 auto;
	display: block;
/* original was position relative */
}

#myCarousel {
	display:table-cell;
	vertical-align:middle;
	height:200px;
	max-height:200px;
}

.carousel-inner .item blockquote {
	min-height:250px;
	min-width:930px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	/*margin-top: 7%;
	margin-left: 1%;*/
	margin-right: auto;
	font-size: 1.5em;
	line-height: -0.2em;
	border:none;
}

.bqstart {
	postion: relative;
	top: 0.2em;
	font-size: 5em;
	color: #EFEFEF;
}

.bqend {
     position: relative;
	 top: 0.8em;
	 font-size: 5em;
	 color: #EFEFEF;
}
 
a, a:hover, a:visited, a:active, a:link {
	text-decoration:none;
	color:none;	
}
 
#articleNav {
	padding-top:10px;
	padding-bottom:10px;
	font-size: 15px;
}

.price {
	display:block;
	min-height:300px;
	padding-bottom: 20px;
}

.carousel-control.right {
	color:white;
}

.carousel-control.left {
	color:white;
}
 
article p, article ul li {
	font-size: 15px;
	text-align: center;
}

#footerColour {
 color: #08C;	
}

.navContainer {
margin: 0 auto;
margin-bottom: 10px;
margin-top: 10px;
display: block;  
  width: 700px;
  min-width: fit-content;
  text-align: center;
}



#sincefb small {
	font-size: 18px; 
 	/*line-height: 18px;
 	padding: 50px;*/
 	color: #ad1b1b; 
/* old size 22, old colour 999999 */
}

#sincefb {
	position: relative;
	top: 0;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}


p {
	text-align: justify;
	text-justify: auto;
}

.well h2 {
	font-size: 18px;
}

article {
	padding-bottom: 20px;	
}

#introWell {
	text-align: center;
	font-size: 20px;
	line-height: 40px;
	color: #08C;
}

#introImg {
	margin-top: 1%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#normalSize {
	font-size: 15px;
}

.center {
	text-align: center;
}
